package com.philisense.rdgo.bean;

/**
 * Created by shaop on 2017/12/18.
 */

public class OrderBoxBean {
    private String boxId;
    private String boxInfo;

    public OrderBoxBean(String boxId, String boxInfo) {
        this.boxId = boxId;
        this.boxInfo = boxInfo;
    }

    public String getBoxId() {
        return boxId;
    }

    public void setBoxId(String boxId) {
        this.boxId = boxId;
    }

    public String getBoxInfo() {
        return boxInfo;
    }

    public void setBoxInfo(String boxInfo) {
        this.boxInfo = boxInfo;
    }
}
